Results 1 to 4 of 4

Thread: Does The Unofficial Fixpack Work With The Good Old Games Version?

  1. #1

    Does The Unofficial Fixpack Work With The Good Old Games Version?

    The Unofficial Fixpack says it only works with version 2.36.15 whereas The Good Old Games version is 2.36.16- will it still work?
    Last edited by RyanFialcowitz; 06-14-2017 at 05:30 PM.

  2. #2
    Skald Aleonymous's Avatar
    Join Date
    Mar 2013
    Location
    Greece
    Posts
    2,444
    My guess is yes, but met me get the Fixpack author to reply "officially"
    Together we stand, divided we fall.

  3. #3
    Senior Modder YaK's Avatar
    Join Date
    Mar 2014
    Location
    Italy
    Posts
    255
    Quote Originally Posted by RyanFialcowitz View Post
    The Unofficial Fixpack says it only works with version 2.36.15 whereas The Good Old Games version is 2.36.16- will it still work?
    Yes, it should.
    My mods: YaK's SSLTBS1 Unofficial Fixpack ( www.nexusmods.com/thebannersaga/mods/1 ) and Drake's & YaK's BS2 Unofficial Fixpack ( www.nexusmods.com/thebannersaga2/mods/2 )




    I think, therefore I am... I think.

  4. #4
    Quote Originally Posted by YaK View Post
    Yes, it should.
    Thanks, I appreciate the confirmation- you can't put a price on peace of mind!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •